package com.lightinit.hsdataplatform.model.admin;

import com.lightinit.hsdataplatform.model.PagingBaseModel;

public class PersionalUserSearchModel extends PagingBaseModel {
    private String fullName;
    private String phone;

    public String getFullName() {
        return fullName;
    }

    public void setFullName(String fullName) {
        this.fullName = fullName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
